## libmusicbrainz-discid-perl 0.03

=== debian/changelog ===
libmusicbrainz-discid-perl (0.03-3) unstable; urgency=low

  * Team upload.

  * Add patch for test to work with URLs returned by old and new
    libdiscid. (Closes: #725584)
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Nov 2013 22:19:00 +0100

libmusicbrainz-discid-perl (0.03-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add a patch to fix the POD encoding issue. (Closes: #708079)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * debian/copyright: update license stanzas.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 May 2013 21:43:10 +0200

libmusicbrainz-discid-perl (0.03-1) unstable; urgency=low

  * Initial Release (Closes: #578411)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 19 Apr 2010 13:48:59 -0400
