=== debian/control ===
Source: libmusicbrainz-discid-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               pkg-config,
               libdiscid0-dev,
               libtest-pod-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmusicbrainz-discid-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmusicbrainz-discid-perl.git
Homepage: https://metacpan.org/release/MusicBrainz-DiscID/

Package: libmusicbrainz-discid-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Perl interface to the MusicBrainz libdiscid library
 MusicBrainz::DiscID is a Perl interface to the MusicBrainz libdiscid library.
 It is useful for calculating a MusicBrainz DiscID from an audio compact disc
 in the drive. The coding style differs slightly from the C library as this
 module supports Perl's Object-Oriented programming features.
