=== debian/watch ===
version=3
https://metacpan.org/release/MusicBrainz-DiscID/   .*/MusicBrainz-DiscID-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
