## libmusicbrainz-discid-perl 0.04

=== debian/changelog ===
libmusicbrainz-discid-perl (0.04-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * Simplify BTS URL.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  * New upstream release.
  * Add debian/upstream/metadata.
  * Drop patches, all applied upstream.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Add /me to Uploaders.
  * Set bindnow linker flag in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jan 2018 20:03:43 +0100

libmusicbrainz-discid-perl (0.03-6) unstable; urgency=medium

  * Team upload.
  * Add build dependency on libmodule-build-perl.
  * Declare the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Thu, 28 May 2015 23:06:11 +0300

libmusicbrainz-discid-perl (0.03-5) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * add patch fixing stack currpution in diskid_put (Closes: #758216)
    Thanks to Aurelian Jarno for pinpointing.

 -- Damyan Ivanov <dmn@debian.org>  Tue, 19 Aug 2014 18:11:52 +0000

libmusicbrainz-discid-perl (0.03-4) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Replace Build-Depends on libdiscid0-dev with libdiscid-dev.
    Thanks to Sebastian Ramacher <sramacher@debian.org> (Closes: #753637)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 Jul 2014 20:17:56 +0200
