=== debian/control ===
Source: libmusicbrainz-discid-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               pkg-config,
               libdiscid-dev,
               libtest-pod-perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmusicbrainz-discid-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmusicbrainz-discid-perl.git
Homepage: https://metacpan.org/release/MusicBrainz-DiscID

Package: libmusicbrainz-discid-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Perl interface to the MusicBrainz libdiscid library
 MusicBrainz::DiscID is a Perl interface to the MusicBrainz libdiscid library.
 It is useful for calculating a MusicBrainz DiscID from an audio compact disc
 in the drive. The coding style differs slightly from the C library as this
 module supports Perl's Object-Oriented programming features.
