## libmusicbrainz-discid-perl 0.06

=== debian/changelog ===
libmusicbrainz-discid-perl (0.06-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Add patch for perl 5.42 compatibility.
  * Update years of packaging copyright.
  * Build-Depends: pkg-config => pkgconf.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Aug 2025 00:13:26 +0200

libmusicbrainz-discid-perl (0.06-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Nick Morrott ]
  * New upstream version 0.06
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Bump debhelper-compat level to 12
    - Add Rules-Requires-Root field
    - Refresh build dependencies
    - Annotate test-only build dependencies with <!nocheck>
    - Update Build-Depends for cross builds
  * d/copyright:
    - Sort header stanza
    - Refresh years of upstream copyright
    - Refresh Debian Files stanza
    - Upstream licence change: GPL-2+ -> Expat
    - Relicense debian/* as Expat
  * d/patches:
    - Add patch spelling-error-in-manpage
  * d/u/metadata:
    - Add Bug-Submit field; drop deprecated Contact, Name fields
  * d/watch:
     - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Tue, 10 Dec 2019 12:53:15 +0000
