=== debian/control ===
Source: libmusicbrainz-discid-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends: debhelper-compat (= 13),
               libdiscid-dev,
               libtest-pod-perl <!nocheck>,
               perl-xs-dev,
               perl:native,
               pkgconf
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmusicbrainz-discid-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmusicbrainz-discid-perl.git
Homepage: https://metacpan.org/release/MusicBrainz-DiscID

Package: libmusicbrainz-discid-perl
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to the MusicBrainz libdiscid library
 MusicBrainz::DiscID is a Perl interface to the MusicBrainz libdiscid library.
 It is useful for calculating a MusicBrainz DiscID from an audio compact disc
 in the drive. The coding style differs slightly from the C library as this
 module supports Perl's Object-Oriented programming features.
