=== debian/watch ===
version=4
https://metacpan.org/release/MusicBrainz-DiscID   .*/MusicBrainz-DiscID-v?@ANY_VERSION@@ARCHIVE_EXT@$
